﻿

/*==================================================================*/
/*=================    MEDIA QUERIES   =================*/
/*==================================================================*/
@media screen and (min-width : 0px) and (max-width : 419px) {


    .Skin.Center-Full > .Header {
        overflow: unset !important;
    }

    .Box-Item-H-Data-DateTime {
        top: 0 !important;
        margin-left: 0px !important;
        margin-bottom: .5em !important;
    }

    .divMemberLocation {
        padding-bottom: 1em !important;
    }

    [id*="MemberPartnerDetail"] .imgMemberBkgrd {
        display: contents !important;
    }

    .tripadvisorHeader {
        padding-bottom: 1.313em;
    }

    .Custom-Select-Trigger {
        width: 100%;
    }

    [id*="ddlTripTypeSearchViewport"] {
        display: none;
    }

    .Custom-Select-Trigger .Custom-Select-Label label {
        width: 100%;
    }

    .Custom-Select-Trigger .Custom-Select-Label i {
        float: right;
    }

    .jumbotron {
        margin-bottom: 0px !important;
        padding: 1px !important;
    }

    .Box-Item-H-Data-Location {
        display: none !important;
    }

    /*.Box-Item-H-Data-Sponsor {
        bottom: -1.75em !important;
    }*/

    .Box-Item-V-Data-DateTime {
        font-size: .85em !important;
    }

    .gradLine {
        display: none !important;
    }

    .cardEmail {
        padding: 0 !important;
        margin: 0 !important;
    }

    .card .card-titleOne {
        padding-top: 0px !important;
    }

    .card .card-titleTwo {
        padding-top: 0px !important;
    }

    .Skin.Center-Full > .Header {
        overflow: unset !important;
    }

    .Box-Item-H-Data-DateTime {
        top: 0 !important;
        margin-left: 0px !important;
        margin-bottom: .5em !important;
    }

    .divMemberLocation {
        padding-bottom: 1em !important;
    }

    [id*="MemberPartnerDetail"] .imgMemberBkgrd {
        display: contents !important;
    }

    .tripadvisorHeader {
        padding-bottom: 1.313em;
    }

    .Business-Label {
        display: none !important;
    }

    .Header-Center-Area {
        display: none !important;
    }

    .Header-Right-Area {
        display: none !important
    }

    .conferenceBanner .conferenceBanner {
        font-size: .85em !important;
        margin-top: .75em !important;
    }

    .Search-Area {
        z-index: 999 !important;
        left: -3em !important;
        width: 130% !important;
        top: 4em !important;
    }

    .Mega-Menu-Container .Mega-Menu-Top-Left ul {
        min-height: 415px !important;
    }

    .Mega-Menu-Container .tab-pane-container .top-menu {
        width: 100% !important;
    }

    .mobileSearch {
        display: none;
    }

    #mobile-nav-button {
        top: -2.25em;
        position: absolute;
        right: .4em;
        font-size: 1.5em;
        z-index: 151 !important;
    }

    .Menu-Navigation {
        display: none;
        background-color: #f7f5f0 !important;
        border: none !important;
        top: 3em;
    }

    .nav-global {
        right: .5em;
        position: absolute;
        top: -6.5em;
    }

    .Header-Main-Area-Right {
        float: none !important;
    }

    .gradLine {
        border: none !important;
        background: none;
    }

    .Box-Item-H-Data-Title {
        font-size: .90em !important;
        line-height: 1.2em;
    }

    .Box-Item-H-Data-Sponsor-Wrapper {
        padding-bottom: 0 !important;
    }

    .card {
        margin: 25px 0 25px 0 !important;
        min-height: 1px;
    }

        .card .card-titleOne {
            padding-top: 1em !important;
            line-height: 1.1;
        }

        .card .card-textOne {
            padding-left: .5em;
        }

    .SignIn-Normal {
        display: none !important;
    }

    .Skin h2 {
        font-size: 24px !important;
    }

    .Logo-Container > a > img {
        width: unset;
        height: unset;
        left: 15px;
        padding-top: .35em !important;
    }

    .noMobile {
        display: none;
    }

    .Swipe-Box {
        height: auto !important;
    }

        .Swipe-Box.Horizontal .Image-Container {
            height: 100px !important;
        }

    select#ddlGayPrideCalendarSearchViewport {
        display: none !important;
    }

    .Gay-Pride-Calendar .Filter-Container {
        border-top: none !important;
        border-bottom: none !important;
    }

    .Gay-Pride-Calendar .Results {
        color: #838383;
        margin-top: 1.250em;
    }

    .Custom-Select-Trigger {
        width: 100%;
    }

    [id*="ddlTripTypeSearchViewport"] {
        display: none;
    }

    .Custom-Select-Trigger .Custom-Select-Label label {
        width: 100%;
    }

    .Custom-Select-Trigger .Custom-Select-Label i {
        float: right;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article {
        margin: 0px 25px 25px 0px !important;
        font-size: 1.25em !important;
        display: inline-block !important;
        padding: 0 !important;
        background-color: transparent !important;
        box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2) !important;
        float: left !important;
        width: 100% !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a {
        background-color: transparent !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a:hover {
            background-color: transparent !important;
        }

    .eds_news_Ozone.eds_subCollection_news h2 a {
        margin-left: -.25em;
    }

    .edn_mediaContainer {
        width: 100% !important;
        display: inline-block !important;
        padding: 0 !important;
        margin: 0 !important;
    }

        .edn_mediaContainer img {
            object-fit: cover !important;
            width: 100% !important;
            height: 100% !important;
        }

    .edn_articleTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-bottom: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .edn_articleTitle a {
            color: #b93fe9 !important;
        }

        .edn_articleTitle h2 {
            line-height: 1.33 !important;
            padding-top: 0.644em !important;
            margin-bottom: 0.644em !important;
        }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-bottom: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle a {
            color: #b93fe9 !important;
        }

    .edn_metaDetails time {
        float: left !important;
        text-transform: uppercase !important;
        font-size: 0.750em !important;
        padding-left: 1.876em !important;
        padding-right: 1.876em !important;
        padding-bottom: 1.876em !important;
    }

    .edn_metaDetails a {
        display: none !important;
    }

    .edn_metaDetails .edn_numberComments {
        display: none !important;
    }

    span.edn_numberOfVievs {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news div.EDN_article_rateit {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
        display: none !important;
    }

    .nav-icon {
        margin: 0.938em !important;
        width: 28px !important;
        float: right !important;
        margin-top: -3em !important;
    }

        .nav-icon:after,
        .nav-icon:before,
        .nav-icon div,
        .nav-icon div a {
            background-color: #000 !important;
            border-radius: 3px !important;
            content: '';
            display: block !important;
            height: 3.75px !important;
            margin: 5.25px 0 !important;
            transition: all .2s ease-in-out !important;
        }

            .nav-icon div a {
                background-color: transparent !important;
            }

        .nav-icon.selected:before {
            transform: translateY(9px) rotate(135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected:after {
            transform: translateY(-9px) rotate(-135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected div,
        .nav-icon.selected div a {
            transform: scale(0) !important;
        }

    .tripadvisorHeader {
        padding-bottom: 1.313em;
    }

    .Swipe-Box.Horizontal .Right-Side .Location {
        display: none !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Swipe-Header {
        top: 0 !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Tags {
        display: none !important;
    }

    #divLeftSide .Swipe-Box.Horizontal .Left-Side .Image-Container .Image {
        background-size: contain; 
    }

    .Page-Section {
        width: 100% !important;
    }

    .Page-Action.Last {
        text-align: left !important;
        float: left !important;
    }

    .partnerLogo {
        margin-top: -1em !important;
        padding-right: 6em !important;
    }

    .div-main-title {
        font-size: 2em !important;
        padding-left: 0px !important;
        padding-top: 1.750em;
    }

    .trip-location {
        display: none !important;
    }

    .div-PartnerSince {
        font-family: "Open Sans" !important;
        font-size: 0.750em !important;
        padding-left: 0px !important;
    }

    .ug-button-fullscreen.ug-skin-default {
        display: none !important;
    }

    .ug-button-play.ug-skin-default {
        display: none !important;
    }

    .ug-gallery-wrapper .ug-canvas-pie {
        display: none !important;
    }

    .aboutComp {
        display: none !important;
    }

    .aboutMap {
        font-size: 1.5em !important;
        bottom: .5em !important;
    }

    .divMemberInfoSection {
        background-color: transparent !important;
        box-shadow: none !important;
        width: auto !important;
        display: contents !important;
    }

    .Skin.Center-Full > .Header {
        overflow: unset !important;
    }

    .Box-Item-H-Data-DateTime {
        top: 0 !important;
        margin-left: 0px !important;
        margin-bottom: .5em !important;
    }

    .divMemberLocation {
        padding-bottom: 1em !important;
    }

    [id*="MemberPartnerDetail"] .imgMemberBkgrd {
        display: contents !important;
    }

    .Business-Label {
        display: none !important;
    }

    .Header-Center-Area {
        display: none !important;
    }

    .Header-Right-Area {
        display: none !important
    }

    .conferenceBanner .conferenceBanner {
        font-size: .85em !important;
        margin-top: .75em !important;
    }

    .mobileSearch {
        display: none;
    }

    #mobile-nav-button {
        font-size: 2em;
        z-index: 151 !important;
        position: relative !important;
        right: 0 !important;
    }

    .nav-global {
        right: .5em;
        position: absolute;
        top: -6.5em;
    }

    .Menu-Navigation i.fa.fa-angle-down {
        padding-right: 2em !important;
    }

    .Menu-Navigation i.fa.fa-angle-up {
        padding-right: 2em !important;
    }

    .Search-Area {
        z-index: 999 !important;
        left: -3em !important;
        width: 125% !important;
    }

    .Mega-Menu-Container {
        top: 3em !important;
    }

    .Mega-Menu-Top-Left, .Mega-Menu-Top-Right {
        min-height: auto !important;
    }

    .Mega-Menu-Container .Mega-Menu-Top-Left ul {
        min-height: 100% !important;
    }

    .Mega-Menu-Container .tab-pane-container .top-menu {
        width: 100% !important;
    }

    .gradLine {
        border: none !important;
        background: none;
    }

    .Box-Item-H-Data-Title {
        font-size: .90em !important;
        line-height: 1.2em;
    }

    .Box-Item-H-Data-Sponsor-Wrapper {
        padding-bottom: 0 !important;
    }

    .card {
        margin: 25px 0 25px 0 !important;
        min-height: 1px;
    }

        .card .card-titleOne {
            padding-top: 1em !important;
            line-height: 1.1;
        }

    .SignIn-Normal {
        display: none !important;
    }

    .Skin h2 {
        font-size: 24px !important;
    }

    .footer-center {
        text-align: center !important;
    }

    .noMobile {
        display: none;
    }

    select#ddlGayPrideCalendarSearchViewport {
        display: none !important;
    }

    .Gay-Pride-Calendar .Filter-Container {
        border-top: none !important;
        border-bottom: none !important;
    }

    .Gay-Pride-Calendar .Results {
        color: #838383;
        margin-top: 1.250em;
    }

    .Custom-Select-Trigger {
        width: 100%;
    }

    [id*="ddlTripTypeSearchViewport"] {
        display: none;
    }

    .Custom-Select-Trigger .Custom-Select-Label label {
        width: 100%;
    }

    .Custom-Select-Trigger .Custom-Select-Label i {
        float: right;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article {
        margin: 0px 25px 25px 0px !important;
        font-size: 1.25em !important;
        display: inline-block !important;
        padding: 0 !important;
        background-color: transparent !important;
        box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2) !important;
        float: left !important;
        width: 100% !important;
    }

    .eds_news_Ozone.eds_subCollection_news h2 a {
        margin-left: -.25em;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a {
        background-color: transparent !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a:hover {
            background-color: transparent !important;
        }

    .edn_mediaContainer {
        width: 100% !important;
        display: inline-block !important;
        padding: 0 !important;
        margin: 0 !important;
    }

        .edn_mediaContainer img {
            object-fit: cover !important;
            width: 100% !important;
        }

    .edn_articleTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-top: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .edn_articleTitle a {
            color: #b93fe9 !important;
        }

        .edn_articleTitle h2 {
            line-height: 1.33 !important;
            padding-top: 0.644em !important;
            margin-bottom: 0.644em !important;
        }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-bottom: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle a {
            color: #b93fe9 !important;
        }

    .edn_metaDetails time {
        float: left !important;
        text-transform: uppercase !important;
        font-size: 0.750em !important;
        padding-left: 1.876em !important;
        padding-right: 1.876em !important;
        padding-bottom: 1.876em !important;
    }

    .edn_metaDetails a {
        display: none !important;
    }

    .edn_metaDetails .edn_numberComments {
        display: none !important;
    }

    span.edn_numberOfVievs {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news div.EDN_article_rateit {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
        display: none !important;
    }

    .nav-icon {
        margin: 0.938em !important;
        width: 28px !important;
        float: right !important;
        margin-top: -1em !important;
    }

        .nav-icon:after,
        .nav-icon:before,
        .nav-icon div,
        .nav-icon div a {
            background-color: #000 !important;
            border-radius: 3px !important;
            content: '';
            display: block !important;
            height: 3.75px !important;
            margin: 5.25px 0 !important;
            transition: all .2s ease-in-out !important;
        }

            .nav-icon div a {
                background-color: transparent !important;
            }

        .nav-icon.selected:before {
            transform: translateY(9px) rotate(135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected:after {
            transform: translateY(-9px) rotate(-135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected div,
        .nav-icon.selected div a {
            transform: scale(0) !important;
        }

    .tripadvisorHeader {
        padding-bottom: 1.313em;
    }

    .Swipe-Box.Horizontal .Right-Side .Location {
        display: none !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Swipe-Header {
        top: 0 !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Tags {
        display: none !important;
    }

    .Page-Section {
        width: 100% !important;
    }

    .Page-Action.Last {
        text-align: left !important;
        float: left !important;
    }

    .partnerLogo {
        margin-top: -1em !important;
        padding-right: 6em !important;
    }

    .div-main-title {
        font-size: 2em !important;
        padding-left: 0px !important;
        padding-top: 1.750em;
    }

    .trip-location {
        display: none !important;
    }

    .div-PartnerSince {
        font-family: "Open Sans" !important;
        font-size: 0.750em !important;
        padding-left: 0px !important;
    }

    .ug-button-fullscreen.ug-skin-default {
        display: none !important;
    }

    .ug-button-play.ug-skin-default {
        display: none !important;
    }

    .ug-gallery-wrapper .ug-canvas-pie {
        display: none !important;
    }

    .aboutComp {
        display: none !important;
    }

    .aboutMap {
        font-size: 1.5em !important;
        bottom: .5em !important;
    }

    .divMemberInfoSection {
        background-color: transparent !important;
        box-shadow: none !important;
        width: auto !important;
        display: contents !important;
    }

    .partnerLogo {
        margin-top: -1em !important;
        padding-right: 6em !important;
    }

    .divMemberSliderSection {
        height: 265px !important;
    }

    .div-slider-section [isimagegallery="true"] {
        height: 210px !important;
    }

    .Banner-Area {
        height: 5em !important;
    }

    .eds_rotatorWrapper, .eds_rotatorWrapper .chameleon_slider, .eds_rotatorWrapper .chameleon_slider .viewport, .eds_rotatorWrapper .chameleon_slider .scrollbar, .eds_rotatorWrapper .items_wrapper, .eds_rotatorWrapper .item_container {
        height: 200px !important;
        width: 100% !important;
    }
}

/* IGLTA */
@media screen and (min-width : 0px) and (max-width : 360px) {
    /* DEFAULT FOR SMALL DEVICES */
    .Menu-Navigation {
        top: 2em;
    }
}


/*==================================================================*/
/*==================================================================*/
/*===== @media screen and (min-width : 0px) and (max-width : 767px) =====*/
/*==================================================================*/
/*==================================================================*/
@media screen and (min-width : 0px) and (max-width : 767px) {
    .Menu-Navigation li.level-0:last-child {
        display: inline-block;
    }

    .mobileSearch {
        display: none;
    }

    .conferenceBanner .conferenceBanner {
        font-size: .85em !important;
        margin-top: .75em !important;
    }

    .Skin h1 {
        font-size: 40px !important;
    }
}



/*==================================================================*/
/*==================================================================*/
/*===== @media screen and (min-width : 420px) and (max-width : 767px) =====*/
/*==================================================================*/
/*==================================================================*/
@media screen and (min-width : 420px) and (max-width : 767px) /* Smartphones/Tablets (portrait) ----------- */
{

    .Skin.Center-Full > .Header {
        overflow: unset !important;
    }

    .Box-Item-H-Data-DateTime {
        top: 0 !important;
        margin-left: 0px !important;
        margin-bottom: .5em !important;
    }

    .divMemberLocation {
        padding-bottom: 1em !important;
    }

    [id*="MemberPartnerDetail"] .imgMemberBkgrd {
        display: contents !important;
    }

    .Business-Label {
        display: none !important;
    }

    .Header-Center-Area {
        display: none !important;
    }

    .Header-Right-Area {
        display: none !important
    }

    .conferenceBanner .conferenceBanner {
        font-size: .85em !important;
        margin-top: .75em !important;
    }

    .mobileSearch {
        display: none;
    }

    .Menu-Navigation {
        display: none;
        background-color: #f7f5f0 !important;
        border: none !important;
        top: 4.75em;
    }

    #mobile-nav-button {
        font-size: 2em;
        z-index: 151 !important;
        position: relative !important;
        right: 0 !important;
    }

    .nav-global {
        right: .5em;
        position: absolute;
        top: -6.5em;
    }

    .Menu-Navigation i.fa.fa-angle-down {
        padding-right: 2em !important;
    }

    .Menu-Navigation i.fa.fa-angle-up {
        padding-right: 2em !important;
    }

    .Menu-Navigation li.level-0:last-child a {
        padding-left: 0.9em !important;
        float: left !important;
    }

    .Search-Area {
        z-index: 999 !important;
        left: -3em !important;
        width: 125% !important;
    }

    .Mega-Menu-Container {
        top: 3em !important;
    }

    .Mega-Menu-Top-Left, .Mega-Menu-Top-Right {
        min-height: auto !important;
    }

    .Mega-Menu-Container .Mega-Menu-Top-Left ul {
        min-height: 100% !important;
    }

    .Mega-Menu-Container .tab-pane-container .top-menu {
        width: 100% !important;
    }

    .gradLine {
        border: none !important;
        background: none;
    }

    .Box-Item-H-Data-Title {
        font-size: .90em !important;
        line-height: 1.2em;
    }

    .Box-Item-H-Data-Sponsor-Wrapper {
        padding-bottom: 0 !important;
    }

    .card {
        margin: 25px 0 25px 0 !important;
        min-height: 1px;
    }

        .card .card-titleOne {
            padding-top: 1em !important;
            line-height: 1.1;
        }

    .SignIn-Normal {
        display: none !important;
    }

    .Skin h2 {
        font-size: 24px !important;
    }

    .Logo-Container > a > img {
        width: auto !important;
        height: auto !important;
        top: .5em !important;
    }

    .footer-center {
        text-align: center !important;
    }

    .noMobile {
        display: none;
    }

    .Swipe-Box {
        height: auto !important;
    }

        .Swipe-Box.Horizontal .Image-Container {
            height: 100px !important;
        }

    select#ddlGayPrideCalendarSearchViewport {
        display: none !important;
    }

    .Gay-Pride-Calendar .Filter-Container {
        border-top: none !important;
        border-bottom: none !important;
    }

    .Gay-Pride-Calendar .Results {
        color: #838383;
        margin-top: 1.250em;
    }

    .Custom-Select-Trigger {
        width: 100%;
    }

    [id*="ddlTripTypeSearchViewport"] {
        display: none;
    }

    .Custom-Select-Trigger .Custom-Select-Label label {
        width: 100%;
    }

    .Custom-Select-Trigger .Custom-Select-Label i {
        float: right;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article {
        margin: 0px 25px 25px 0px !important;
        font-size: 1.25em !important;
        display: inline-block !important;
        padding: 0 !important;
        background-color: transparent !important;
        box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2) !important;
        float: left !important;
        width: 100% !important;
    }

    .eds_news_Ozone.eds_subCollection_news h2 a {
        margin-left: -.25em;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a {
        background-color: transparent !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper a:hover {
            background-color: transparent !important;
        }

    .edn_mediaContainer {
        height: 100% !important;
        width: 100% !important;
        display: inline-block !important;
        padding: 0 !important;
        margin: 0 !important;
    }

        .edn_mediaContainer img {
            object-fit: cover !important;
            width: 100% !important;
            height: 100% !important;
        }

    .edn_articleTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-top: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .edn_articleTitle a {
            color: #b93fe9 !important;
        }

        .edn_articleTitle h2 {
            line-height: 1.33 !important;
            padding-top: 0.644em !important;
            margin-bottom: 0.644em !important;
        }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
        font-family: Poppins !important;
        font-weight: bold !important;
        font-size: 1.125em !important;
        line-height: 1.33;
        color: #b93fe9 !important;
        float: left !important;
        margin-bottom: 5px !important;
        padding-left: 0.938em !important;
        padding-right: 0.938em !important;
    }

        .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle a {
            color: #b93fe9 !important;
        }

    .edn_metaDetails time {
        float: left !important;
        text-transform: uppercase !important;
        font-size: 0.750em !important;
        padding-left: 1.876em !important;
        padding-right: 1.876em !important;
        padding-bottom: 1.876em !important;
    }

    .edn_metaDetails a {
        display: none !important;
    }

    .edn_metaDetails .edn_numberComments {
        display: none !important;
    }

    span.edn_numberOfVievs {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news div.EDN_article_rateit {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
        display: none !important;
    }

    .eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
        display: none !important;
    }

    .nav-icon {
        margin: 0.938em !important;
        width: 28px !important;
        /* float: right !important; */
        margin-top: -1.125em !important;
        margin-left: 3em !important;
        right: 1em !important;
        position: absolute;
    }

        .nav-icon:after,
        .nav-icon:before,
        .nav-icon div,
        .nav-icon div a {
            background-color: #000 !important;
            border-radius: 3px !important;
            content: '';
            display: block !important;
            height: 3.75px !important;
            margin: 5.25px 0 !important;
            transition: all .2s ease-in-out !important;
        }

            .nav-icon div a {
                background-color: transparent !important;
            }

        .nav-icon.selected:before {
            transform: translateY(9px) rotate(135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected:after {
            transform: translateY(-9px) rotate(-135deg) !important;
            background-color: #b93fe9 !important;
        }

        .nav-icon.selected div,
        .nav-icon.selected div a {
            transform: scale(0) !important;
        }

    .tripadvisorHeader {
        padding-bottom: 1.313em;
    }

    .Custom-Select-Trigger {
        width: 100%;
    }

    [id*="ddlTripTypeSearchViewport"] {
        display: none;
    }

    .Custom-Select-Trigger .Custom-Select-Label label {
        width: 100%;
    }

    .Custom-Select-Trigger .Custom-Select-Label i {
        float: right;
    }

    .Swipe-Box.Horizontal .Right-Side .Location {
        display: none !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Swipe-Header {
        top: 0 !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Tags {
        display: none !important;
    }

    .Page-Section {
        width: 100% !important;
    }

    .Page-Action.Last {
        text-align: left !important;
        float: left !important;
    }

    .partnerLogo {
        margin-top: -1em !important;
        padding-right: 6em !important;
    }

    .div-main-title {
        font-size: 2em !important;
        padding-left: 0px !important;
        padding-top: 1.750em;
    }

    .trip-location {
        display: none !important;
    }

    .div-PartnerSince {
        font-family: "Open Sans" !important;
        font-size: 0.750em !important;
        padding-left: 0px !important;
    }

    .ug-button-fullscreen.ug-skin-default {
        display: none !important;
    }

    .ug-button-play.ug-skin-default {
        display: none !important;
    }

    .ug-gallery-wrapper .ug-canvas-pie {
        display: none !important;
    }

    .aboutComp {
        display: none !important;
    }

    .aboutMap {
        font-size: 1.5em !important;
        bottom: .5em !important;
    }

    .divMemberInfoSection {
        background-color: transparent !important;
        box-shadow: none !important;
        width: auto !important;
        display: contents !important;
    }

    .partnerLogo {
        margin-top: -1em !important;
        padding-right: 6em !important;
    }

    .eds_rotatorWrapper, .eds_rotatorWrapper .chameleon_slider, .eds_rotatorWrapper .chameleon_slider .viewport, .eds_rotatorWrapper .chameleon_slider .scrollbar, .eds_rotatorWrapper .items_wrapper, .eds_rotatorWrapper .item_container {
        height: 100px !important;
        width: 100% !important;
    }

}


/*==================================================================*/
/*==================================================================*/
/*===== @media screen and (min-width : 768px) and (max-width: 1024px) =====*/
/*==================================================================*/
/*==================================================================*/
@media screen and (min-width : 768px) and (max-width: 1024px) {
    .Header-Bottom {
        padding-left: 15.5em !important;
    }

    .gradLine {
        display: none !important;
    }

    .conferenceBanner .conferenceBanner {
        font-size: .85em !important;
        margin-top: .75em !important;
    }

    .Logo-Container > a > img {
        width: auto !important;
        height: auto !important;
        top: .35em !important;
    }

    .mobileSearch {
        font-size: 2em !important;
        position: relative !important;
        display: inline-block !important;
        z-index: 999999 !important;
        right: -7.5em !important;
        bottom: 1.50em !important;
    }

        .mobileSearch a {
            color: #231F20 !important;
        }

    .Swipe-Box.Horizontal .Right-Side .Swipe-Header {
        top: 0 !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Location {
        display: none !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Swipe-Header H3 a {
        line-height: 1.4 !important;
    }

    .Swipe-Box.Horizontal .Right-Side .Tags {
        top: 0 !important;
    }

    .Custom-Select-Wrapper {
        padding: 0 !important;
        padding-left: 3em !important;
    }

    .Custom-Select-Triggers-Wrapper {
        font-size: small !important;
    }

    .Custom-Select-Affected {
        height: 100% !important;
    }

    .Menu-Navigation-Wrapper {
        left: 0px !important;
    }
}





/*==================================================================*/
/*==================================================================*/
/*===== @media screen and (min-width : 1024px) =====*/
/*==================================================================*/
/*==================================================================*/
@media screen and (min-width : 1024px) {

    .mobileSearch {
        display: none !important;
    }

    .Social-Icons {
        right: 1em !important;
    }

    .Header-Bottom {
        padding-left: 15.5em !important;
    }
}

@media screen and (min-width : 1280px) {
    .Header-Bottom {
        padding-left: 17.5em !important;
    }
}

/*==================================================================*/
/*==================================================================*/
/*===== @media screen and (min-width : 1824px) =====*/
/*==================================================================*/
/*==================================================================*/
@media screen and (min-width : 1824px) /* Large screens ----------- */
{
    /* Styles */

    input.donation-amount-other {
        width: 75% !important;
    }

    .donation-amount-other-close-image {
        right: 26% !important;
    }

    .mobileSearch {
        display: none !important;
    }

    .Site-Search-Wrapper {
        display: none !important;
    }
}



/* SPECIFIC RESOLUTIONS FOR DEVICES */
@import url('css/Responsive/Devices/240x320.css');
@import url('css/Responsive/Devices/320x480.css');
@import url('css/Responsive/Devices/480x320.css');
@import url('css/Responsive/Devices/400x800.css');
@import url('css/Responsive/Devices/480x360.css');
@import url('css/Responsive/Devices/480x800.css');
@import url('css/Responsive/Devices/540x960.css');
@import url('css/Responsive/Devices/640x1136.css');
@import url('css/Responsive/Devices/640x480.css');
@import url('css/Responsive/Devices/720x1280.css');
@import url('css/Responsive/Devices/768x1024.css');
@import url('css/Responsive/Devices/768x1280.css');
@import url('css/Responsive/Devices/800x1280.css');
@import url('css/Responsive/Devices/800x480.css');
@import url('css/Responsive/Devices/960x540.css');
@import url('css/Responsive/Devices/1024x600.css');
@import url('css/Responsive/Devices/1024x768.css');
@import url('css/Responsive/Devices/1136x640.css');
@import url('css/Responsive/Devices/1280x720.css');
@import url('css/Responsive/Devices/1280x800.css');
@import url('css/Responsive/Devices/1334x750.css');
@import url('css/Responsive/Devices/1440x2560.css');
@import url('css/Responsive/Devices/1920x1080.css');
@import url('css/Responsive/Devices/2048x1536.css');
@import url('css/Responsive/Devices/2560x1440.css');
@import url('css/Responsive/Devices/2732x2048.css');
